<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="38dp">

    <EditText
        android:id="@+id/password_editText"
        android:layout_width="1dp"
        android:layout_height="1dp"
        android:layout_centerInParent="true"
        android:inputType="numberSigned"
        android:visibility="visible" />

    <LinearLayout
        android:id="@+id/body_linearLayout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_centerInParent="true"
        android:background="@color/white"
        android:gravity="center"
        android:orientation="horizontal">

        <ImageView
            android:id="@+id/dot1_imageView"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:scaleType="centerInside"
            android:src="@drawable/pw_input" />

        <ImageView
            android:id="@+id/dot2_imageView"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:scaleType="centerInside"
            android:src="@drawable/pw_input" />

        <ImageView
            android:id="@+id/dot3_imageView"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:scaleType="centerInside"
            android:src="@drawable/pw_input" />

        <ImageView
            android:id="@+id/dot4_imageView"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:scaleType="centerInside"
            android:src="@drawable/pw_input" />

        <ImageView
            android:id="@+id/dot5_imageView"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:scaleType="centerInside"
            android:src="@drawable/pw_input" />

        <ImageView
            android:id="@+id/dot6_imageView"
            android:layout_width="36dp"
            android:layout_height="36dp"
            android:scaleType="centerInside"
            android:src="@drawable/pw_input" />
    </LinearLayout>
</RelativeLayout>